Bug 248187 - multimedia/kodi-addon-peripheral-joystick: Update to 1.4.9 and unbreak
Summary: multimedia/kodi-addon-peripheral-joystick: Update to 1.4.9 and unbreak
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Bernhard Froehlich
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-07-22 18:01 UTC by Bernhard Froehlich
Modified: 2020-08-09 10:53 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (rozhuk.im)


Attachments
patch (59.59 KB, patch)
2020-07-22 18:01 UTC, Bernhard Froehlich
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Bernhard Froehlich freebsd_committer 2020-07-22 18:01:04 UTC
Created attachment 216679 [details]
patch

- Update to 1.4.9
- Unbreak after kodi update to 18.7.1

Changes were cross compared with the history of multimedia/kodi-addon-peripheral.joystick-devel but I was unable to do runtime testing due to lack of supported joystick.
Comment 1 Automation User 2020-08-06 00:10:05 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/174778222
Comment 2 Bernhard Froehlich freebsd_committer 2020-08-09 10:53:35 UTC
Committed with maintainer timeout.
Comment 3 commit-hook freebsd_committer 2020-08-09 10:53:59 UTC
A commit references this bug:

Author: decke
Date: Sun Aug  9 10:53:12 UTC 2020
New revision: 544562
URL: https://svnweb.freebsd.org/changeset/ports/544562

Log:
  multimedia/kodi-addon-peripheral-joystick: Update to 1.4.9 and unbreak after kodi update

  PR:		248187
  Submitted by:	myself
  Approved by:	rozhuk.im@gmail.com (maintainer timeout)

Changes:
  head/multimedia/kodi-addon-peripheral-joystick/Makefile
  head/multimedia/kodi-addon-peripheral-joystick/distinfo
  head/multimedia/kodi-addon-peripheral-joystick/files/
  head/multimedia/kodi-addon-peripheral-joystick/pkg-plist